Subject: Anarschit vs Marxism

From: [email-masked] (iddd)
Date: 6 Apr 1996 03:14:32 -0500

[ Article crossposted from alt.society.anarchy ]
[ Author was iddd ]
[ Posted on 6 Apr 1996 02:46:18 -0500 ]

According to your weak and feabile mind confused by endless choices of 
idle subjective speculations your opionion that all is opinion is too  an 
opinion .... for which I sugestion your absenion and every one's 
ansension till you and they can recognize reality least you bite only of 
the tree of knowledge and surely die........

michael lepore ([email-masked]) wrote:
: >: 	I don't know where you studied science, but no modern science, 
: > with the exception of marxism, uses the dialectical method.  My science 

: They just don't call it dialectics.  Every science now recognizes the
: transformation of quantity into quality -- in everything from evolution
: to the potential barrier of the atomic nucleus.  The whole basis of 
: the calculus is the reconciliation of contradiction:  a finite value
: is an infinitely large number of infinitely small pieces.  
: In a way, it's all dialectics.  

: What needs to be said is that dialectics isn't a type of _logic_;
: it cannot distinguish between a true proposition and a false one.
: It is a heuristic.

:                                         M. Lepore